He who laughs at himself never runs out of things to laugh at.
Hard work pays off in the future. Laziness pays off now.
Speak softly and carry a big stick.
Treat your weapon well. It may just save your life.
Fearless courage is the foundation of victory.
An alien of some sort will be appearing to you shortly.
Never wear your best pants when you go to fight for freedom.
Don't eat this paper.
No snowflake in an avalanche ever feels responsible.
Help! I am being held prisoner in a fortune cookie factory.
Your shoes are untied.
You miss every shot you don't take.
A true soldier dies protecting the ones they care for.
Common sense is the rarest sense in the world.
Keep your eye out for someone special.
A new voyage will fill your life with untold memories.
A stranger is a friend you have not spoken to yet.
Squash any bugs you come across.
A very attractive person will come with a message for you.
Keep your head held high.
Watch your six o'clock.
A true friend only asks for time, not for money.
The man who climbs the highest mountain can fall from only a single loose stone.
Fortune favors the brave.
Sometimes you just need to lay on the floor.
Be careful of your allies shooting you in the back.
If you are happy, you are successful.
A true leader looks after their men, not their life.
Everything happens for a reason.
The strongest chain breaks by the weakest link.
The flame that burns twice as bright burns half as long.
To be old and wise, you must first be young and stupid.
It is better to die young with a bang, than die old with a fizzle.
Patience is a virtue, unless it is against a brick wall.
Don't fear what you don't know.
Never upset the people responsible for saving your life.
You will have unexpected good luck in the future.
Every day is a new day. But tomorrow is never promised.
Failure is only the opportunity to begin again more intelligently.
What doesn't kill you may just make you stronger.
A letter of great importance may reach you any day now.
An eye for an eye and the world goes blind.
You are a person of culture.
The only certainty is that nothing is certain.
Determination is the wake-up call to the human will.
If you don't do it excellently don't do it at all.
If you believe nobody loves you, think again.
A penny saved is a penny earned.
Don't be afraid to try new things.
Do not judge a book by its cover.
Eat food while it is still hot.
Your worst enemy has a crush on you.
Trust your instinct.
Do not fear the darkness, for you can make it into light.
A metaphor could save your life.
A good leader knows when to shut up and listen.
Love will lead the way.
Your shoes are dirty.
About time I got out of that cookie.
Never regret anything that made you smile.
The world is a sea of darkness with many beams of light.
Plan your work and work your plan.
Flanking is not always the solution.
Overconfidence is equal to being blind.
Hope is like food. You will starve without it.
Remember what your ancestors died for.
Enjoy yourself while you still can.
An unexpected relationship will become permanent.
Blood loss makes one quite hungry.
Opportunities multiply as they are seized.
Let your plans be dark and impenetrable as night, and when you move, fall like a thunderbolt.
In the midst of chaos, there is also opportunity.
To know your enemy, you must become your enemy.
The toughest war one can fight is not against an enemy but against themself.
Anyone who dares to be can never be weak.
Success does not happen overnight.
A curse on the surface may be a blessing in disguise.
Cherish the present, for you may never know when the future may betray you.
You broke my cookie.
Men do not fail. They give up trying.
An unexpected acquaintance will resurface once more.
Everything has beauty, but not everyone sees it.
All troubles you may have can pass away quickly.
The past is history, the future is a mystery, and today is a gift. That's why it's called the Present.
Love is on the way.
You got the short end of the stick, pal.
Stop procrastinating, starting tomorrow.
You will be one of the people who go places in life.
True success has no shortcuts.
Do not be afraid to ask others for help.
You are not alone in your struggles.
Take it easy. Live a little.
Sometimes it would be best to take a break from the violence.
Your passions sweep you away.
Listen to yourself more often.
The eyes believe themselves; the ears believe other people.
In the worst of times, you need to remain optimistic.
The closer you are to the summit of a mountain, the harder it is to climb.
It is better to be happy than to be wise.
Ask yourself, 'Am I having fun?'
You may not be able to direct the winds of life, but you can adjust your own sails.
Hard words break no bones. Fine words butter no parsnips.
Never say no to the deal of a lifetime, for it may never come back again.
A golden egg of your opportunity falls into your lap this month.
He who climbs a ladder must begin at the first rung.
You are your own worst enemy, and your own best friend.
Now might just be the time to take a day off. Live a little.
Never give up.
You are admired by someone unexpected.
True friends are few, far in-between, and last forever.
Never judge your social life by the numbers. Judge it based on quality.
Are you living life to the fullest? If not, go do so.
Keep your eyes open. You never know what you might see.
Stop pretending to be someone you are not.
I am worth a fortune.
Someone will invite you to a karaoke party.
This statement is false.
You can always find happiness at work on Friday.
Actions speak louder than fortune cookies.
Because of your melodic nature, the moonlight never misses an appointment.
Don’t behave with cold manners.
Don’t forget you are always on our minds.
This cookie contains 117 calories.
Do not envy those you believe are better than you. Learn from them.
The grass on your neighbor's lawn is only greener because it is but a plastic facade.
Cherish the friends you have now, for none of them will last forever.
Time heals all wounds, except the ones that kill you.
The best way to die is to be remembered by those you love.
Those who demand respect never earn it, and those who earn respect never demand it.
In the real world, playing fair is a fallacy. The only way to win is to give yourself every advantage you can.
Even the crudest piece of flint can still light a bright fire.
Cherish your every meal. There are people in the world who cannot eat even one.
Everyone's life was decided by random chance - and you were the lucky draw.
Popularity is giving oneself attention and trading away privacy and discretion.
Trust your instinct, even if logic says it's wrong.
Even a one trick pony is a master at their craft. A jack of all trades is a master of none.
An artist's greatest critic is only themself.
Now might be the time to pursue that dream you always wanted.
The man who is ambitious flies with wings made of wax. Fly too high, and your wings will melt from the sun.
He who has one arm is luckier than he who has none.
To be truly rich is to not have a lot of money, but to have a lot of heart.
It is in giving gifts that one truly receives.
If winter comes, spring will soon follow.
Forgive yourself, and forgive those you love.
The time is always right to do what is right.
For success today first look at yourself.
Emotion is energy in motion.
Man is born to live, but not prepared to live.
Believe you can do something, and you're already halfway to achieving it.
The hardest climbs yield the best views.
Out of the mountain of despair emerges a stone of hope.
If you keep facing the light, darkness will only be behind you.
If you never experienced failure, you will never know success.
Drink coffee.
No one can make you feel inferior without your consent.
Be fortunate you were born human - you could have been an ant if you weren't so lucky.
Luck is when preparedness meets opportunity.
He who rules with an iron fist can only hurt those he tries to caress.
Bread today is better than a cake tomorrow.
The finest people, like the finest steels, were tempered in hot furnaces; forged by fire.
Share your happiness with someone else today.
They may call you stubborn, but you call yourself persistent.
There are big chances ahead of you.
Keep your eyes peeled, your ears open, and your gun cleaned.
A good gun will never kill anyone on its own. It is the shooter who pulls the trigger.
True beauty can be found not in the face or the body; but in the heart.
Hope brings about a better future.
A well-aimed spear is worth three.
A skilled person kills two birds with a single stone. A clever person kills the whole flock with a gun.
Luck will shine upon you today.
Accomplish the tasks you were given, and then you can rest easy.
Accept what comes to you each day.
Love your neighbor, but don't get caught doing so.
The best is yet to come.
Your hard work will soon be rewarded.
Be glad you ate today.
Smile at someone, for you never know if it may be the last time you do so.
Rest is a good thing, but boredom is its brother.
Don't find fault. Find a remedy.
The eyes of the bitter search for flaws. The eyes of the faithful search for ways to fix them.
